Hi,

I'm a new gump user and started to use gump for jdk compatibility testing.
I'm using gump source from https://svn.apache.org/repos/asf/gump/trunk/ (use http://gump.apache.org/gettingstarted.html as a reference) with different build of jdk7 from https://jdk7.dev.java.net/index.html
Some projects (exp: junit, hamcrest) are failed to build due to:
[javac] javac: target release 1.5 conflicts with default source release 1.7

Is it a known issue?
Where can I report any issues related to jdk7?

Thanks,
Ludmila


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to